<style>
		*{
			margin: 0;
			padding: 0;
		}
		html,body{
			overflow-x:hidden;//滚动条
			width: 100%;
			height: 100%;
			background-color: #30363B;
		}
		.main{
			position: relative;
			/* overflow:hidden; */
			width: 100%;
			height: 100%;
			text-align: center;
		}
		.icon{
			margin-top: 40px;
			width: 48%;
		}
		.space{
			/* padding-left: 12px;
			padding-right: 12px; */
		}
		.fullImg{
			margin-top: 40px;
			width: 94%;
		}
		.labDivSpace{
			margin-top: 0px;
		}
		.labDiv{
			margin-top: 20px;
			width: 94%;
			display: inline-block;
			text-align: left;
		}
		.lab{
			margin: 0;
			padding: 0;
			color: #CCCDD1;
			font-size: 40px;
			font-family: Microsoft YaHei;
		}
		.sBtn{
			margin-top: 140px;
			background: #2094FB;
			width: 74.6%;
			height: 100px;
			color: white;
			font-size: 42px;
			border: none;
			border-radius: 50px;
		}
		.lab1{
			width: 340px;
			font-size: 40px;
			font-family: Microsoft YaHei;
			font-weight: bold;
			color: #D8D9DC;
		}
		.bDiv{
			margin-top: 73px;
			width: 300px;
			height: 88px;
		}
		.bDiv1{
			position: absolute;
			margin: 0 auto;
			width: 100%;
			height: 88px;
		}
		.bBtn{
			border: none;
			width: 88px;
			height: 88px;
			margin-left: 66px;
			background-size: contain;
			background-color:transparent;
		}
	</style>